GM-INSTALL_ARRIBA(8)

NAME
gm-install_arriba - installiert den ARRIBA-Rechner für Schlaganfall/Herzinfarkt-Risiko

SYNOPSIS
gm-install_arriba

DESCRIPTION
gm-install_arriba ist ein Hilfsprogramm, um den ARRIBA-Rechner für das Schlaganfall/Herzinfarkt-Risiko zu installieren. Der Rechner selbst benötigt Java 6.

SEE ALSO
http://www.arriba-hausarzt.de

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).

REVISION
$Id: gm-install_arriba.8,v 1.1 2009-08-18 16:53:11 ncq Exp $